/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("fonts/stylesheet.css");

/*GLOBAL*/
body{line-height: 1.4;}
h1,h2,h3,h4,h5,h6,
.qbutton, .image_with_text,
nav.main_menu,
nav.mobile_menu ul li a{font-family: 'league_spartanbold';}

h1,h2,h3,h4,h5,h6{line-height: 1.5;}
.wpb_text_column ul{padding-left: 1rem; list-style-position: outside;}
.text-white *{color: #fff;}
.text-white a:hover{color: #ec008c;}
.text-center{text-align: center;}
.qbutton,
input.wpcf7-form-control.wpcf7-submit{box-sizing: border-box!important; min-width: 300px; max-width: 100%; text-align: center;}
@media (min-width: 992px){
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, 
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, 
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, 
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, 
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{max-width: 50%}
}

.btn-loadmore .text-loading{display: none;}
.btn-loadmore:disabled .text-default{display: none;}
.btn-loadmore:disabled .text-loading{display: block;}
.grid-bottom{margin-bottom: 80px;}

/*REMOVE BRIDGE THEME*/
.q_logo img{transition: none;}

/* HEADER */
nav.main_menu > ul > li.pink:before{color: #f21856;}
nav.main_menu > ul > li.orange:before{color: #fec714;}
nav.main_menu > ul > li.cyan:before{color: #00caf9;}
nav.main_menu > ul > li:last-child > a{padding-right: 0;}
@media (min-width: 1000px){
	.header_top{position: relative;}
	.header_top .right{position: relative; bottom: -28px;}
}
/*FOOTER*/
.footer_bottom_holder .gallery{margin-left: -15px; margin-right: -15px;}
.footer_bottom_holder .gallery br{display: none!important;}
.footer_bottom_holder .gallery .gallery-item{width: auto!important; float: none!important; display: inline-block; margin-left: 15px; margin-right: 15px;}
nav.main_menu > ul > li.cyan:before{color: #00caf9;}
@media(max-width: 768px){
	.footer_bottom_holder .footer_bottom{text-align: center!important;}
	.footer_bottom_holder .two_columns_50_50>.column1, 
	.footer_bottom_holder .two_columns_50_50>.column2{width: 100%;}
}
@media(max-width: 600px){
	.footer_bottom_holder .gallery{margin-left: -8px; margin-right: -8px;text-align: center;}
	.footer_bottom_holder .gallery .gallery-item{margin-left: 8px; margin-right: 8px;}
}
.footer_bottom_holder .gallery .gallery-item img{display: block; border: 0!important;}
.footer_bottom_holder .column2 p{margin-top: 10px;}

/*TITLE*/
.title,
.title_holder{height: auto!important; padding-top: 0!important; padding-bottom: 0!important;}
.title .title_holder .container{padding-top: 65px; padding-bottom: 55px;}
.breadcrumb{position: static;font-size: inherit; margin-bottom: 15px;}
@media (min-width: 992px){
	.breadcrumb{text-align: right;}
}
/* HOME */

.row-story .col-left{position: relative; padding-top: 65px; padding-bottom: 65px;}
.row-story .col-left:before{content: ""; width: 99999px; height: 100%; background-color: #fff; position: absolute; z-index: 1; right: -400px; top: 0;}
.row-story .col-left>div{position: relative; z-index: 2;}
.row-story .col-left h3{margin-bottom: 30px;}
.row-story .col-left p{margin-top: 10px; margin-bottom: 8px;}
.row-story .col-right{padding-top: 45px; padding-bottom: 65px}
.row-story .col-right .image_with_text{position: relative; padding-left: 100px; min-height: 80px; font-size: 15px;}
.row-story .col-right .image_with_text img{width: 80px; height: 80px; position: absolute; left: 0; top: 50%; margin-top: -40px; border-radius: 50%;}
.row-story .col-right .image_with_text h5{font-size: 19px; width: 100%; margin-top: 15px;}
.row-story .col-right .image_with_text .separator{display: none;}
@media (min-width: 768px){
	.row-story .col-right .image_with_text{padding-left: 135px; min-height: 110px;}
	.row-story .col-right .image_with_text img{width: 108px; height: 108px; margin-top: -55px;}
	.row-story .col-right .image_with_text{font-size: 17px;}
	.row-story .col-right .image_with_text h5{font-size: 24px;margin-top: 25px;}
}

@media (min-width: 992px){
	#story{padding-top: 200px; margin-top: -200px;}
	.home .full_width{background-color: transparent;}
	.row-story:before{display: block!important; content: ""; width: 999999px; background-color: #fff; position: absolute; right: 50%; margin-right: 15px;  top: -65px; bottom: 0; z-index: 1;}
	.row-story>div{position: relative; z-index: 2;}
	.row-story .col-left{padding-top: 0;}
	.row-story .col-left:before{display: none;}
	.row-story .col-right>div{padding-left: 45px;}	
}


.row-gradient{position: relative; padding-top: 165px; padding-bottom: 165px;}
.row-gradient:before,.row-gradient:after{content: ""; position: absolute; left: 0; right: 0; height: 165px; z-index: 1; display: block;}
.row-gradient:before{
	top: 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );

}
.row-gradient:after{
	bottom: 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );


}
.row-gradient>div{position: relative; z-index: 2;}

.post_type_list.carousels{display: flex;flex-wrap: wrap; align-items: center; justify-content: space-between; margin-left: -15px; margin-right: -15px;}
.post_type_list.carousels > div{flex: 0 0 33.3333%;max-width: 33.3333%; margin-top: 15px; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}
@media (min-width: 768px){
	.post_type_list.carousels > div{flex: 0 0 25%;max-width: 25%;}
}
@media (min-width: 992px){
	.post_type_list.carousels > div{flex: 0 0 16.6666%;max-width: 16.6666%;}
}

.list-focus-category-holder .focus-category{text-align: center;display: flex; align-items: center;}
.list-focus-category-holder .focus-category>div{flex:0 0 50%; max-width: 50%;}
.list-focus-category-holder .focus-category img{width: 100%; display: block;}
.list-focus-category-holder .focus-category a{color: #fff;}
.list-focus-category-holder .focus-category a:hover{opacity: 0.75;}
.list-focus-category-holder .focus-category .text-holder{padding-top: 20px;padding-bottom: 20px;}
.list-focus-category-holder .focus-category:nth-child(2n+2){flex-direction: row-reverse;}
@media (max-width: 768px){
	.list-focus-category-holder .focus-category h3 a{
		font-size: 24px;
	}
	.list-focus-category-holder .focus-category h3 {
		line-height: 1.2;		
	}
}
@media (max-width: 600px){
	.list-focus-category-holder .focus-category h3 a{
		font-size: 18px;
	}
}

.row-cta{padding-top: 65px; padding-bottom: 65px;}
.row-cta .col-left{padding-bottom: 65px;}
.row-cta .col-right h4{margin-bottom: 15px;}
@media (min-width: 992px){
	.row-cta .col-left{padding-bottom: 0;}
	.row-cta .section_inner_margin{display: flex; align-items: center;}
	.row-cta .section_inner_margin:before,.row-cta .section_inner_margin:after{display: none;}
	.row-cta .col-left{flex:0 0 50%; max-width: 50%;}
	.row-cta .col-right{flex:0 0 50%; max-width: 50%;}
	.row-cta .col-right>div{padding-left: 6%;}
}

/*FOCUS*/
.cat-top p{margin-top: 0;}
.list-focus-holder{display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px; margin-top: 80px; margin-bottom: 80px;}
.list-focus-holder .focus-item{box-sizing: border-box; padding-left: 15px; padding-right: 15px; margin-bottom: 30px; width: 100%;}
.list-focus-holder .focus-item a{display: block; position: relative; overflow: hidden;}
.list-focus-holder .focus-item img{display: block;width: 100%;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	transform: scale(1);
}
.list-focus-holder .focus-item a:hover img{transform: scale(1.2);}
.list-focus-holder .focus-item .thumb-holder{height: 0; padding-top: 88.888888%; background-color: #f5f5f5;}
.list-focus-holder .focus-item .text-holder{position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; padding: 20px 24px; background-color: rgba(0,174,239,0.8);}
.list-focus-holder .focus-item .focus-time{font-size: 11px;}
@media(min-width: 768px){
	.list-focus-holder .focus-item{flex: 0 0 50%; max-width: 50%;}
}
@media(min-width: 992px){
	.list-focus-holder .focus-item{flex: 0 0 33.33333%; max-width: 33.33333%;}
}
.type-focus .focus-cat-des{margin-bottom: 65px; margin-top: 0;}
.type-focus .focus-time{margin-bottom: 55px;}
.type-focus .style-1 .attachment-focus-full-size{margin-bottom: 80px;}
.type-focus .style-1 .focus-title{margin-bottom: 40px;}
.type-focus .style-1 .focus-nav{margin-top: 80px; margin-bottom: 80px;}
.focus-gallery-holder{display: flex; flex-wrap: wrap; margin-left: -8px; margin-right: -8px; margin-bottom: 80px;}
.focus-gallery-holder .gallery-item{flex: 0 0 50%; max-width: 50%; width: 100%; padding-left: 8px; padding-right: 8px; margin-bottom: 16px; box-sizing: border-box;}
.focus-gallery-holder .gallery-item img{display: block;}
@media(min-width: 768px){
	.focus-gallery-holder{margin-left: -15px; margin-right: -15px;}
	.focus-gallery-holder .gallery-item{flex: 0 0 25%;  max-width: 25%; padding-left: 15px; padding-right: 15px; margin-bottom: 30px;}
}